Bug 133359 - Crux theme doesn't show menu option indicators correctly.
Crux theme doesn't show menu option indicators correctly.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-themes (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 10:33 EDT by Jason Smith
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 23:39:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Smith 2004-09-23 10:33:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
When using the Crux theme, I have noticed that the gtk/gnome menu
option settings are missing the little bullet-like indicators that
show the current selection.  Examples:

evolution:  View -> Message Display -> (doesn't indicate which of
normal, full headers or source is selected).

gnome-terminal:  Terminal -> Character Coding -> (always shows the top
setting as selected: Current Locale, even if I change it: Unicode)


Version-Release number of selected component (if applicable):
gnome-themes-2.2-3.1

How reproducible:
Always
Comment 1 Matthias Clasen 2005-03-06 23:39:46 EST
Works fine for me with the current packages.

Note You need to log in before you can comment on or make changes to this bug.